Package Details: flutter-group-pacman-hook 1-3

Git Clone URL: https://aur.archlinux.org/flutter-group-pacman-hook.git (read-only, click to copy)
Package Base: flutter-group-pacman-hook
Description: Pacman hook to fix permission after flutter install/upgrade
Upstream URL: None
Licenses: GPL
Submitter: Kppqju77
Maintainer: Kppqju77
Last Packager: Kppqju77
Votes: 4
Popularity: 0.77
First Submitted: 2020-05-14 23:07
Last Updated: 2020-07-06 21:46

Dependencies (1)

Required by (1)

Sources (1)

Latest Comments

Kppqju77 commented on 2021-03-25 17:41

@malta95 If your user was in flutterusers before login then no, it should work without having to logout/login again. I will try to perform some tests with the flutter package to see what could be improved.

malta95 commented on 2021-03-25 17:35

@Kppqju77 I am installing the package flutter, not flutter-beta, and yes, my user is in flutterusers. My issue is that after upgrading/installing flutter I can't use it without sudo, but I noticed that logging out and logging back in fixes the problem. Is this expected?

Kppqju77 commented on 2021-03-16 23:22

@malta95 that's strange, I have no issues with flutter-beta, was your user in flutterusers? What kind of issues did you have?

TheAifam5 commented on 2020-07-06 22:25

Works, thanks :)

Kppqju77 commented on 2020-07-06 21:48

I updated it to have any flutter installation triggering it (hopefully)

TheAifam5 commented on 2020-07-06 18:16

Somehow does not work for flutter-git package.

: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
removing untracked AUR files from cache...
:: Cleaning (1/1): /home/theaifam5/.cache/yay/flutter-git